<!-----se borro algo-->
{% extends 'posting/plantilla.html' %}
{%  load static %}

{%   block contenedor1  %}

    <div >
        <div class="container">
            <div class="row">
                <div class="col-lg-9 pr-5">
                           
                    </div>
                    <div class="comment-section mt-5">
                        <hr class="ml-0" />
                        <div class="media pt-5">
                            <div class="card mr-4">
                                <img src="{% static 'posting/images/comment-user1.png' %}" alt="" class="card-img">
                            </div>

                            <div class="media-body">
                                <div class="row">
                                    <div class="col text-left">
                                        <h4>Nick0</h4>
                                    </div>
                                    <div class="col text-right">
                                        <p class="my-0"><span>Add 11 Oct 2016</span> <a href="#" class="ml-3"></a>
                                        </p>
                                    </div>
                                </div>
                                <div >
                                    <img  src="{% static 'posting/images/gallery-img1.png' %}" alt="">
                                    
                                </div>
                            </div>
                        </div>



                        <div class="media py-5 bottom-border">
                            <div class="card mr-4">
                                <img src="{% static 'posting/images/comment-user3.png' %}" alt="" class="card-img">
                            </div>

                            <div class="media-body">
                                <div class="row">
                                    <div class="col text-left">
                                        <h4>Nick1</h4>
                                    </div>
                                    <div class="col text-right">
                                        <p class="my-0"><span>Add 11 Oct 2016</span> <a href="#" class="ml-3"></a>
                                        </p>
                                    </div>
                                </div>
                                    <img  src="{% static 'posting/images/gallery-img1.png' %}" alt="">
                                </div>
                        </div>


                        <div class="media py-5 bottom-border">
                                <div class="card mr-4">
                                    <img src="{% static 'posting/images/comment-user3.png' %}" alt="" class="card-img">
                                </div>
    
                                <div class="media-body">
                                    <div class="row">
                                        <div class="col text-left">
                                            <h4>Nick2</h4>
                                        </div>
                                        <div class="col text-right">
                                            <p class="my-0"><span>Add 11 Oct 2016</span> <a href="#" class="ml-3"></a>
                                            </p>
                                        </div>
                                    </div>
                                        <img  src="{% static 'posting/images/gallery-img1.png' %}" alt="">
                                    </div>
                            </div>


                    </div>
                    <div class="comment-form my-5 pt-5">
                        <h3>Comparte un poco de humor por aqui</h3>
                        <hr class="ml-0" />
                        <hr class="s-br" />
                        <table class="table table-borderless mt-4">
                        
                            <tr>
                            
                                <td >
                                <center>
                                    <button>             Sube Aqui Tu meme</button>
                                </center>
                                </td>
                            
                            </tr>
                        
                        </table>
                    </div>
                </div>
{%  endblock contenedor1  %}